Subject: [Idr] ATTENTION MY DEAR FRIEND

From: "Dr Sam Patrick" <[email-masked]>
Date: Sun, 16 Nov 2003 05:36:43 -0800

Dr Sam  Patrick

Lagos-Africa

16th November 2003

Dear Friend
 I, on behalf of my colleagues from different Federal Government of Nigeria owned parastatals decided to solicit your assistance as regards transfer of US$10,500,000.00 (Ten Million,five Hundred Thousand US Dollars) into your bank account.

These funds emanated from unclaimed contractual proceeds of foreign contracting firms who could not meet their financial obligations to their creditors.We,as holders of sensitive positions in our various parastatals, were mandated by the Federal Government to scrutinise all payments made to certain foreign contractors and we discovered that some of the contractors have not been paid their contractual entitlement which collectively left the sum of US$15,500,000.00 (Fiftheen Million, five Hundred Thousand US Dollars) lying in a suspended Account.  

However, from our investigations, we discovered that the foreign beneficiary companies have since been liquidated, and to all intents and purposes no longer exist in Nigeria, thus providing us with this opportunity, provided that we have a capable partner, to execute a transaction of this nature.

 We agreed that the said amount would be transferred into an overseas Bank Account to be provided by a reliable foreign firm/associate. This is because as serving Government workers the Civil Service Code does not allow us to operate foreign Account. In our initial attempt to do this, we succeeded in transferring part of this amount US$5m (Five Million Dollars) into a United States Dollar Account in Beirut, Lebanon, but our foreign associate failed to honour our mutual agreement insisting instead that the total amount be transferred into the Account before we can share the money.

 As a result, we have lost confidence in the ability of our Lebanese partner to see this matter to its logical conclusion, and until the initial transaction is satisfactorily resolved, we have cancelled further transactions with him. In the light of the foregoing, it is clear that we require a partner that is not only capable of rendering assistance and cooperation in executing this matter, but will honour the terms of agreement when we reach the concluding stages of this transaction.

 We therefore offer the amount of 20% of the entire sum in return for services/assistance rendered in successfully carrying out this project. We trust that you appreciate the sensitive nature of this matter and the need for initial caution on our part, but when a relationship is confidently established and operations commence you will be provided with all relevant information.
 I remain at your disposal to entertain any questions/enquiries relatingb to this proposition and you may contact me as a matter of urgency via e-mail, for further information on the procedures and requirements of this transaction.

In your reply, remember to indicate a safe telephone number where I can always reach you. Hope to hear from you soon. Please treat with the strictest confidentiality and expediency.

Yours faithfully,

Dr Sam  Patrick

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr